Subject: CYGWIN=nontsec nontea ???
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Fri, 4 May 2001 19:12:13 +0200

I never ever in life will understand this security concept...
I renamed German Administrator in passwd to root and 
the group 'root' here is the default 'none(513)'.

I turned explictily ntsec off and ntea off!

So why is it not possible to overwrite a file?
I log in as Administrator (whos name now is root), no security is turned on,
but i am not able to write over a file that i'm owning...
(Well in this case it was make which called install)

I don't understand.

cp ./config.example /etc/leafnode
cp: cannot create regular file `/etc/leafnode/config.example': Permission denied
make: *** [install] Error 1

root@ISMENE /src/leafnode-1.9.18
$ ls -l /etc/leafnode/config.example
-rwxr-xr-x   1 root     root         4471 May  4 13:54 /etc/leafnode/config.example

gph

-- 
Gerrit P. Haase

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple